# -*- mode: yaml; indent-tabs-mode: nil; tab-width: 2; coding: utf-8-unix -*-

# http://without-systemd.org/wiki/index.php/How_to_remove_systemd_from_an_Ubuntu_Xenial_installation

---

- name: "DEBUG: Including proxy Ubuntu16_no_systemd.yml"
  debug:
    verbosity: 1
    msg: "DEBUG: Including proxy Ubuntu16_no_systemd.yml"

